From: "Darren Spedale (stud)" <[email-masked]>

Hi all -

A story today in the Danish Newspaper Berlinske Tidene reports that a
new Gallup poll has found a majority of the Danish public in favor of a
church ceremony for gay and lesbian registered partners.  According to
the poll, 33% of Danes are in favor of a church wedding for gays that
would be the same as a heterosexual church wedding, while an additional
21% are in favor of a "marriage-like" church ceremony for gays and
lesbians.  40% oppose any church ceremony, with the rest having no
opinion.

The church is considering what type (if any) of ceremony to extend to
gay couples, and a decision should hopefully come soon.  Danish adoption
laws are also being reviewed by the government, and a committee is
expected to recommend changes (including, hopefully, some adoption
rights for gay couples) in the not-too-distant future.  

We'll keep you updated as the situation progresses.

With Greetings From Denmark,

[email-masked]